iOS 15.3.1 y iPadOS 15.3.1 están aquí para corregir una vulnerabilidad crucial

Apple lanza iOS 15.3.1 y iPadOS 15.3.1 que deberían corregir una vulnerabilidad crítica relacionada con WebKit.

La vulnerabilidad está relacionada con WebKit, que permite que los sitios web malintencionados ejecuten código en dispositivos como iPhone 6 y posteriores, iPad Pro (todos los modelos), iPad Air 2 y posteriores, iPad de 5.ª generación y posteriores, iPad mini 4 y posteriores y iPod touch. (séptima generación). Según el comunicado de Apple, la vulnerabilidad ha sido explotada, pero no comparte ningún detalle sobre la cantidad de usuarios afectados o el daño causado.

Impacto: el procesamiento de contenido web creado con fines malintencionados podría provocar la ejecución de código arbitrario Apple está al tanto de un informe de que este problema puede haber sido explotado activamente.

iOS 15.3.1 y iPadOS 15.3.1 están aquí para corregir una vulnerabilidad crucial

Apple también está instalando watchOS 8.4.2 y macOS Monteray 12.2.1, solucionando el mismo problema. Se supone que este último también aplasta el error de drenaje de la batería de Bluetooth.

Origen 1 * Origen 2

Deja una respuesta

Tu dirección de correo electrónico no será publicada.